<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

return new class extends Migration
{
    public function up(): void
    {
        DB::statement("ALTER TABLE episodes MODIFY COLUMN source ENUM('bunnycdn','external','direct','anizium','animecix') NOT NULL DEFAULT 'bunnycdn'");
    }

    public function down(): void
    {
        DB::statement("ALTER TABLE episodes MODIFY COLUMN source ENUM('bunnycdn','external','direct','anizium') NOT NULL DEFAULT 'bunnycdn'");
    }
};
